/*OBECNÉ*/

:root {
  --screen-md: 768px;
  --screen-lg: 992px;
  --screen-xl: 1280px;
  --screen-2xl: 1418px;

  /* Colors */
  --c-primary: #15aae2;
  --c-primary-hover: #004282;
  --c-template-1: #15aae2;
  --c-template-2: #24b24e;
  --c-template-3: #2b31d4;
  --c-template-4: #d3f2ff;
  --c-chlorito-1: #00a7a7;
  --c-chlorito-2: #ed018c;
  --c-chlorito-3: #efcf26;
  --c-chlorito-4: #7a4399;
  --c-chlorito-5: #f79836;
  --c-gray-1: #212121;
  --c-gray-2: #7a7a7a;
  --c-gray-3: #a9a9a9;
  --c-gray-4: #e0e0e0;
  --c-gray-5: #f5f5f5;
  --c-black: #000;
  --c-white: #ffffff;

  --padding-mobile: 20px;

  /* Fonts */
  --text-xs: 400 12px/16px "Poppins", sans-serif;
  --text-sm: 400 14px/20px "Poppins", sans-serif;
  --text-basefont: 400 16px/24px "Poppins", sans-serif;
  --text-lg: 400 18px/28px "Poppins", sans-serif;
  --text-xl: 400 20px/28px "Poppins", sans-serif;
  --text-2-xl: 400 24px/32px "Poppins", sans-serif;
  --text-3-xl: 400 30px/36px "Poppins", sans-serif;
  --text-4-xl: 500 36px/40px "Poppins", sans-serif;
  --text-5-xl: 500 48px "Poppins", sans-serif;
  --text-6-xl: 400 60px "Poppins", sans-serif;
  --text-7-xl: 700 72px "Poppins", sans-serif;
  --text-8-xl: 700 96px "Poppins", sans-serif;
  --text-9-xl: 700 128px "Poppins", sans-serif;

  /* Effects */
  --dropshadow-box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.18);
}

/* GENERAL */
.breadcrumbs {
  padding-top: 30px;
}

.btn,
.btn.btn-conversion,
a.btn,
a.btn.btn-conversion {
  font-weight: 700;
  text-transform: none;
}

.btn.btn-default,
a.btn.btn-default,
.btn.btn-default:hover,
a.btn.btn-default:hover {
  color: white;
}

/* GENERAL END */

/* HEADER */

.top-navigation-bar {
  background: transparent;
  border-bottom: transparent;
}

/* SEARCH */
#header .search-form .search-input {
  border-radius: 30px;
  background: var(--Gray-5, #f5f5f5) !important;
}

#header .search-input:focus,
#header .search-input:hover,
.search-focused #header .search-input,
.search-window-visible #header .search-input {
  box-shadow: none;
}

#formSearchForm .search-input-icon {
  left: 32px;
}

.top-navigation-tools a[href="/registrace/"] {
  display: block;
}

.top-nav-link {
  display: inline-flex !important;
  align-items: center;
  text-decoration: underline;
  font: var(--text-xs);
}

.top-nav-link::before {
  content: "";
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 6px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.top-nav-link.mail::before {
  background-image: url("/user/documents/icons/light/envelope.svg");
}

#footer .top-nav-link.mail::before {
  background-image: url("/user/documents/icons/white/light/envelope.svg");
}

.top-nav-link.phone::before {
  background-image: url("/user/documents/icons/light/phone.svg");
}

#footer .top-nav-link.phone::before {
  background-image: url("/user/documents/icons/white/light/phone.svg");
}

#header
> div.header-top
> div
> div.navigation-buttons
> a.btn.btn-icon.toggle-window.cart-count.hovered
> span.cart-price.visible-lg-inline-block {
  height: auto;
  line-height: normal;
}

@media (min-width: 1200px) {
  #dkLabFavHeaderIconBtn::after {
    content: "Oblíbene";
    display: inline-block;
  }
}

.navigation-buttons a.top-nav-button-account {
  color: black;
}

.navigation-buttons a[data-target="login"]:hover,
.navigation-buttons a.top-nav-button-account:hover {
  color: var(--c-primary);
}

.navigation-buttons a[data-target="cart"]:before,
.navigation-buttons a[data-target="login"]:before,
.navigation-buttons a.top-nav-button-account:before,
#dkLabFavHeaderIconBtn::before {
  width: 24px;
  height: 24px;
  display: inline-block;
  line-height: normal;
  font-size: 20px;
}

#header #dkLabFavHeaderIconBtn::before {
  height: auto;
}

.navigation-buttons a[data-target="cart"]:before,
.navigation-buttons a[data-target="login"]:before,
.navigation-buttons a.top-nav-button-account:before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/user/documents/icons/light/shopping-basket.svg");
}

.navigation-buttons a[data-target="login"]:before,
.navigation-buttons a.top-nav-button-account:before {
  background-image: url("/user/documents/icons/light/user.svg");
}

@media (min-width: 480px) and (max-width: 767px) {
  #header .navigation-buttons a::before {
    line-height: 60px;
    font-size: 24px;
    height: 60px;
  }
}

@media (min-width: 992px) {
  .admin-logged .popup-widget.login-widget {
    top: 115px;
  }
}

#header .navigation-buttons {
  padding-right: 10px;
}

#header .navigation-buttons {
  max-height: 50px;
}

@media (min-width: 480px) {
  #header .navigation-buttons {
    max-height: 60px;
  }
}

#header .navigation-buttons a {
  height: 60px;
  line-height: initial;
  margin-left: 10px;
  width: auto;
  font-size: 14px;
}

#header .navigation-buttons a[data-target="search"],
#header .navigation-buttons a[data-target="navigation"] {
  line-height: 60px;
}

.navigation-buttons a[data-target="search"]:before,
.navigation-buttons a[data-target="navigation"]:before {
  min-width: 24px;
  font-size: 24px;
}

@media screen and (min-width: 480px) {
  #header .navigation-buttons a {
    margin-left: 20px;
  }
}

@media screen and (min-width: 991px) {
  #header .navigation-buttons a {
    margin-left: 40px;
  }
}

.navigation-buttons a[data-target="cart"] {
  display: inline-flex;
  flex-flow: column;
}

#dkLabFavHeaderWrapper {
  position: relative;
}

@media screen and (min-width: 1200px) {
  #header .navigation-buttons a[data-target="cart"] i,
  #dkLabFavHeaderWrapper #dkLabFavHeaderIconBtn em {
    right: 10px;
    left: auto;
    bottom: auto;
    top: 0;
  }
}
#header .navigation-buttons a[data-target="login"],
#header .navigation-buttons a.top-nav-button-account,
#header .navigation-buttons a[data-target="cart"],
#dkLabFavHeaderIconBtn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
}

.header-bottom {
  background: var(--c-primary-hover);
}

#navigation {
  background: var(--c-primary-hover);
  color: var(--c-white);
}

.navigation-in > ul > li.exp > a,
.navigation-in > ul > li > a,
.navigation-in > ul > li > a:hover {
  color: var(--c-white);
}

/* HEADER END */

/* BANNERS */

.benefitBanner__picture {
  max-width: 60px;
}

.benefitBanner__data {
  font: var(--text-xs);
  max-width: 206px;
}

.benefitBanner__title {
  font: var(--text-basefont);
  font-weight: 700;
}

/* BANNERS END */

/* CUSTOM BANNERS */
.highlighted-categories-section {
  padding-top: 44px;
  padding-bottom: 44px;
}

.highlighted-categories-section h2 {
  padding-bottom: 20px;
}

.highlighted-categories-section p {
  text-align: center;
  font: var(--text-sm);
  padding-bottom: 20px;
  margin: 0;
}

.highlighted-categories-section__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .highlighted-categories-section__list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 992px) {
  .highlighted-categories-section__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

.highlighted-categories-section__item {
  border-radius: 3px;
  border: 1px solid var(--gray-5, #f5f5f5);
  background: var(--white, #fff);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
  display: flex !important;
  flex-flow: row nowrap;
  padding: 15px 12px;
  align-items: center;
  gap: 6px;
  flex: 1 0 0;
  overflow: hidden;
}

.highlighted-categories-section__item h3 {
  font-size: 12px;
  margin: 0;
  word-break: break-word;
}

.highlighted-categories-section__item:hover h3 {
  transition: color 0.3s;
}
.highlighted-categories-section__item:hover h3 {
  color: var(--c-primary);
}

.highlighted-categories-section__item img {
  display: none;

  width: 54px;
  height: 40px;
}

.highlighted-categories-section__item img {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  object-fit: contain;
}

@media screen and (min-width: 768px) {
  .highlighted-categories-section__item h3 {
    font-size: 14px;
  }

  .highlighted-categories-section__item img {
    width: 80px;
    height: 50px;
  }
}

/* CUSTOM BANNERS END */

/* PRODUCTS */

.homepage-group-title {
  margin-bottom: 0;
}

.product {
  border: transparent;
}

.products-block > div .p {
  /* gap: 20px; */
  border-radius: 3px;
  border: 1px solid var(--c-gray-4, #e0e0e0);
  padding: 10px 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .products-block > div .p {
    padding: 10px;
  }
}

.products-block > div .p:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.products-block > div .p .name {
  color: var(--black, #000);
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
}

.products-block > div:hover {
  box-shadow: none;
}

/* .products-block > div,
.products-block > div:hover {
    border-color: var(--c-gray-4, #e0e0e0);
} */

.flags-default {
  right: 0px;
  left: unset;
  display: flex;
  flex-flow: column;
  align-items: end;
}

@media screen and (min-width: 770px) {
  .flags-default {
    right: -10px;
  }
}

.flags.flags-default > .flag {
  border-radius: 3px 0 0 3px;
}

.flags.flags-extra {
  left: 0px;
  right: unset;
  top: 0;
  bottom: unset;
  display: flex;
  flex-flow: column;
  align-items: start;
}

.flags.flags-extra > .flag {
  margin-left: 0;
  width: 63px;
  height: 54px;
}

.flag.flag-tip {
  background-color: var(--c-chlorito-5);
}

.flag.flag-new {
  background-color: var(--c-template-2);
}

.flag.flag-action {
  background-color: var(--c-chlorito-2);
}

.p-image-wrapper .flags-extra .flag {
  border-radius: 3px;
  padding: 8px 6px;
  font-size: 10px;
  gap: 4px;
}

.flag.flag-freeshipping.flag-freeshipping {
  background-color: var(--c-chlorito-4);
  border-radius: 3px;
  padding: 8px 6px;
  font-size: 10px;
  gap: 4px;
}

.flag.flag-freeshipping::before {
  content: "";
  width: 12px;
  height: 12px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/user/documents/icons/solid/truck-moving.svg");
}

.products-block .p-code {
  display: none !important;
}

.p-desc {
  display: none !important;
}

/* .p-price-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 8px;
} */

.quantity {
  display: inline-flex;
  border-radius: 30px;
  border: 1px solid var(--Gray-4, #e0e0e0);
  background: var(--White, #fff);
  padding: 0 60px 0 50px;
}

@media screen and (min-width: 1440px) {
  .p-tools .quantity {
    border-radius: 30px 0px 0px 30px;
    margin-right: -20px;
  }
}

.quantity .decrease,
.quantity .increase {
  background-color: transparent;
}

.p-tools .quantity .decrease,
.quantity .decrease {
  left: 20px;
}

.quantity .increase {
  right: 20px;
}

.p-tools .quantity .increase {
  right: 30px;
}

.p-tools .quantity input {
  width: 30px;
}

.p-tools .add-to-cart-button,
.p-to-cart-block .add-to-cart-button {
  border-radius: 30px;
  color: var(--c-white);
  background-color: var(--c-template-2);
  border: transparent;
}

/* arrows */
.product-slider-holder .products-block > div .p .p-bottom.no-buttons > div .p-tools {
  display: flex;
}

.product-slider-holder .product-slider-pagination .pagination-button {
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background: var(--c-gray-4, #7a7a7a);
}

/* PRODUCTS END */

/* BLOGS */

.news-item {
  overflow: hidden;
}

.news-item .image,
.news-item .news-item-link-img {
  display: block;
  height: 277px;
  overflow: hidden;
}

.news-wrapper .news-item .news-image {
  object-fit: cover;
}

.news-item .image img,
.news-item .news-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform 0.5s;
}

.news-item:hover .image img,
.news-item:hover .news-image {
  transform: scale(1.1);
}

.news-item .text .title,
.news-wrapper .news-item .title {
  font: var(--text-basefont);
  color: var(--c-primary-hover);
  font-weight: 600;
  padding-top: 20px;
  margin-top: 0;
  padding-bottom: 10px;
  margin-bottom: 0;
  display: inline-block;
}

.news-item .text .description,
.news-wrapper .news-item .description {
  color: var(--c-black);
  font: var(--text-sm);
}

.homepage-blog-wrapper {
  margin-top: 44px;
}

@media (min-width: 1200px) {
  .homepage-blog-wrapper .news-item {
    flex-basis: 25%;
    width: 25%;
  }
}

.homepage-blog-wrapper .homepage-group-title {
  padding-bottom: 20px;
}

.section-link {
  text-align: center;
  width: 100%;
  font-weight: 700;
  padding-top: 30px;
}

.section-link:hover {
  text-decoration: underline;
}

.news-item-detail .next-prev .btn {
  border-radius: 30px;
}

/* BLOGS END */

/* WELCOME */

.welcome-wrapper.container-narrow {
  display: none;
}

.welcome-wrapper {
  position: relative;
  background: rgba(0, 66, 130, 0.15);
  margin-bottom: 0;
}

.welcome-inner {
  display: grid;
  gap: 20px;
  align-items: start;
  grid-template-columns: 1fr;
}

.welcome-inner.container::before,
.welcome-inner.container::after {
  display: none;
}

@media screen and (min-width: 1228px) {
  .welcome-inner {
    grid-template-columns: 1fr 387px;
  }
}

@media screen and (min-width: 1228px) {
  .welcome {
    padding: 0;
  }
}

.welcome-badge-row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  padding-top: 10px;
}

@media screen and (min-width: 700px) {
  .welcome-badge-row {
    grid-template-columns: 1fr 1fr;
  }
}

.welcome-badge-row > div:nth-child(1) {
  color: var(--c-template-2);
}

.welcome-badge-row > div:nth-child(2) {
  color: #e06a24;
}

.welcome-info {
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: 700;
}

.welcome-info p {
  margin: 0;
}

.opening-hours {
  color: var(--c-white);
  /* margin: 0 auto; */
}

.welcome-inner .welcome-opening-hours {
  display: flex;
  flex-flow: row;
  border-radius: 3px;
  background: var(--c-white, #fff);
  padding: 30px;

  /* drop-shadow-1 */
  box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.15);
}

.welcome-opening-hours img {
  width: 70px;
  height: 76px;
}

.welcome-inner .opening-hours {
  color: var(--c-black);
}

.welcome-subtitle {
  color: var(--Black, #000);

  /* text - lg */
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 133.333% */
}

/* KOLONICNY */

.custom-footer > div.custom-footer__banner2 {
  display: none;
}

.chemistry-inner::before,
.chemistry-inner::after {
  content: none;
}

.chemistry-inner {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: space-between;
}

.chemistry {
  background: rgba(0, 66, 130, 0.15);
  padding: 70px 0;
}

.chemistry-text {
  max-width: 900px;
}

.chemistry-text > h3 {
  margin: 0;
  font-weight: 700;
  color: #000;
  font-size: 18px;
  line-height: 1.666;
}

.chemistry-text > h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 16px;
  color: #000;
}

.chemistry-text__badges {
  margin: 16px 0 0;
  display: flex;
  gap: 40px;
  color: #e06a24;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.333;
}

.single-badge .img-holder {
  max-width: 50px;
  flex-shrink: 0;
  margin-right: 16px;
}

.chemistry-text__badges > div:first-child {
  color: var(--c-template-2);
}

.single-badge {
  display: flex;
  align-items: center;
}

.single-badge__text {
  max-width: 300px;
}

.columns-mobile-2 .product-slider-holder .products-block .p .name {
  height: 46px;
}

.chemistry-hours {
  box-shadow: 0px 1px 11px 0px #00000026;
  padding: 30px 105px 30px 30px;
  background-color: #fff;
  background-image: url("/user/documents/upload/kodovani/delfin-logo.png");
  background-size: 60px 90px;
  background-position: calc(100% - 30px) 30px;
  background-repeat: no-repeat;
  font-size: 14px;
  line-height: 1.333;
  color: #000;
  flex-shrink: 0;
}

.chemistry-hours > * {
  max-width: 250px;
}

.chemistry-hours h4 {
  font-size: 18px;
  line-height: 1.333;
  margin: 0 0 10px;
  color: #000;
}

/* FOOTER */

#footer {
  background: url("/user/documents/imgs/footer.jpeg"), lightgray 50% / cover no-repeat;
  background-position-x: 50%;
  background-position-y: 50%;
}

#footer a {
  color: var(--c-white);
}

#footer li:has(.mail) {
  display: inline-flex;
  gap: 10px;
}

#footer .footer-links-icons {
  display: none;
}

.footer-bottom {
  background: transparent;
  color: var(--c-white);
  font: var(--text-xs);
}

.custom-footer__articles h4,
.custom-footer__newsletter h4 {
  color: var(--c-white);
  margin: 0;
  padding-bottom: 4px;
}

.custom-footer__articles ul li {
  font: var(--text-xs);
}

.custom-footer__contact h4 {
  display: none;
}

#footer .contact-box > img {
  display: block;
  padding-bottom: 1rem;
}

.custom-footer__contact img {
  position: relative;
  max-width: 100%;
  display: block;
  background: transparent;
}

.consents.consents-first {
  color: var(--c-white);
  font: var(--text-xs);
  margin-top: 10px;
}

.subscribe-form input,
.subscribe-form .btn {
  border-radius: 100px;
}

/* FOOTER END */

/* UTILITIES */

.u-underline {
  text-decoration: underline;
}

/* BLOG PAGE */

.news-wrapper .news-item .description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.news-wrapper .news-item h2 {
  margin: 0;
}

@media (min-width: 992px) {
  .news-wrapper .news-item {
    width: calc(33% - 30px);
  }
}
/* BLOG PAGE END */

/* DETAIL PAGE */

.link-icons .link-icon {
  color: var(--c-gray-2);
  font: var(--text-xs);
}

.link-icon:before {
  font-size: 12px;
}

.p-data-wrapper .p-to-cart-block .add-to-cart-button {
  flex: initial;
}

.p-to-cart-block .p-final-price-wrapper .price-final-holder {
  font: var(--text-lg);
  font-weight: 700;
  color: var(--c-template-2);
}

.pr-list-unit {
  color: var(--c-black);
}
.p-final-price-wrapper .price-additional {
  color: var(--c-black);
  font: var(--text-xs);
}

.multiple-columns-body .position--benefitProduct .benefitBanner__item {
  background: var(--c-gray-5, #f5f5f5);
  justify-content: center;
}

.p-short-description p,
table.detail-parameters,
.narrow .ratings-and-brand {
  font-size: 14px;
}
table.detail-parameters tbody tr th {
  width: 100%;
}
.responsive-nav .shp-tabs-holder {
  border-bottom: 1px solid var(--c-gray-4, #e0e0e0);
  display: flex;
  align-items: center;
  align-self: stretch;
}

.shp-tabs-holder ul.shp-tabs .shp-tab {
  transition: all 0.3s;
}

.shp-tabs-holder ul.shp-tabs .shp-tab.active,
.shp-tabs-holder ul.shp-tabs .shp-tab:hover {
  border-bottom: 1px solid var(--c-primary, #15aae2);
  color: var(--c-primary, #15aae2);
  text-decoration: none;
}

.active .shp-tab-link,
.shp-tab-link,
.shp-tab-link:hover {
  color: var(--c-primary, #15aae2);
}

.shp-tabs-holder ul.shp-tabs a.shp-tab-link {
  color: var(--c-gray-2, #7a7a7a);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px; /* 200% */
}

.shp-tabs-holder ul.shp-tabs {
  margin-left: 0;
}

.product-detail-help-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  flex-flow: column;
  border-radius: 3px;
  border: 1px solid var(--c-gray-4, #e0e0e0);
  background: var(--c-white, #fff);
  margin-top: 20px;
  gap: 20px;
}

@media screen and (min-width: 768px) {
  .product-detail-help-row {
    flex-flow: row;
  }
}

.product-detail-help-row__info-wrapper {
  display: flex;
  gap: 20px;
}

.product-detail-help-row__info-wrapper img {
  width: 72px;
  height: 72px;
  border-radius: 100%;
}

.product-detail-help-row__info-wrapper button {
  border-radius: 30px;
  border: 1px solid var(--c-primary, #15aae2);
  background: var(--c-primary, #15aae2);
  display: flex;
  padding: 16px 30px;
  align-items: center;
  gap: 10px;
}

.product-detail-help-row__contact {
  display: flex;
  flex-flow: column;
  gap: 2px;
}

.product-detail-help-row__contact h3 {
  color: var(--c-grey-1, #212121);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

.product-detail-help-row__contact a {
  color: var(--c-primary, #15aae2);
  font-family: Poppins;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.product-detail-help-row__contact span {
  color: var(--c-grey-1, #212121);

  /* text - xs */
  font-family: Poppins;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 133.333% */
}

.product-detail-help-row__cta .link-icon.chat:before {
  content: "";
  display: none;
}

.btn.btn-primary-full {
  border-radius: 30px;
  border: 1px solid var(--c-primary, #15aae2);
  background: var(--c-primary, #15aae2);
  color: var(--c-white);
}

.btn.btn-primary-full:hover {
  background: var(--c-primary-hover, #004282);
}

label[for="ratingConsents34"] {
  color: black;
}

#description .rate-wrapper {
  display: none;
}

/* DETAIL PAGE END */

/* CALCUATOR */
#dkLabNoteMainWrapper {
  display: none;
}

.calculator-wrapper {
  background: var(--c-gray-5, #f5f5f5);
  padding: 10px;
  display: flex;
  flex-flow: column;
}

.calculator-label {
  color: var(--c-black, #000);
  font-family: Poppins;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 16px; /* 133.333% */
}

.calculator-info {
  color: var(--c-primary-hover, #004282);
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  line-height: 16px; /* 133.333% */
  margin: 0 0 10px 0 !important;
}

.calculator-inputs-row {
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
  align-items: center;
}

.calculator-input {
  border-radius: 20px;
  border: 1px solid var(--c-gray-4, #e0e0e0);
  background: var(--c-white, #fff);
  display: flex;
  height: 40px;
  padding: 10px 8px;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex: 1 0 0;
  text-align: center;
  max-width: 150px;
}

.calculator-shape-selector {
  display: flex;
  flex-flow: row wrap;
  gap: 20px;
}

.shape-selector-box {
  border-radius: 15px;
  border: 1px solid var(--c-gray-4, #e0e0e0);
  background: var(--c-white, #fff);

  display: flex;
  height: 90px;
  padding: 10px 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 14px;
  width: 92px;
}

.shape-selector-box.active {
  border-color: var(--c-primary, #15aae2);
}

.shape-selector-box h2 {
  color: var(--c-gray-2, #7a7a7a);

  /* text - sm */
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  margin: 0;
}

.shape-selector-box img {
  height: 30px;
  flex-shrink: 0;
}

.calculator-hide-side-b .side-b-hidable {
  display: none;
}

/* CALCULATOR END */

.btn,
a.btn {
  border-radius: 30px;
}

/* Oblibene */
.products-block .dkLabFavouriteProductDiv.onlyIcon {
  right: auto;
  left: 9px;
  top: 320px;
}
@media (min-width: 321px) and (max-width: 550px) {
  .products-block .dkLabFavouriteProductDiv.onlyIcon {
    top: 250px;
  }
}

/* Oblibene end */

.product-slider-holder .product-slider-navigation:before {
  background: var(--c-primary);
  border-radius: 100%;
  transition: all 0.3s;
  color: var(--c-white);
}
.product-slider-holder .product-slider-navigation:hover:before {
  background: var(--c-primary-hover);
  color: var(--c-white);
}

/* myrating */

.myratings {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.myratings h2 {
  margin: 0 0 30px;
}

.myratings-inner {
  display: flex;
  flex-flow: row wrap;
  gap: 20px;
  justify-content: center;
}

.myratings-inner .vote-wrap {
  display: flex;
  width: 220px;
  padding: 20px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  background: var(--c-white, #fff);
  margin-bottom: 0;

  /* drop-shadow-1 */
  box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.15);
  font: var(--text-xs);
}

/* PRODUCT LISTING */

#productsTop {
  counter-reset: productCounter; /* Set the product counter to 0 */
}

#productsTop .product .p::before {
  counter-increment: productCounter; /* Increment the counter */
  content: counter(productCounter); /* Display the counter */
  /* Add your preferred styles for the counter numbers */
  font-weight: bold;
  margin-right: 8px;

  display: flex;
  width: 36px;
  height: 36px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 200px;
  background: var(--c-gray-5, #f5f5f5);
}

.products-inline.products-top > div .p .p-in {
  width: auto;
}

@media screen and (min-width: 768px) {
  .products-inline.products-top > div .p {
    gap: 20px;
  }

  #category-header [action="/action/ProductsListing/sortProducts/"] {
    width: 100%;
    order: -1;
    text-align: left;
  }

  #category-header [action="/action/ProductsListing/sortProducts/"] #products-listing-order {
    display: none;
  }

  #category-header [action="/action/ProductsListing/sortProducts/"] .dropdown {
    width: 100%;
    padding-bottom: 20px;
  }

  #category-header [action="/action/ProductsListing/sortProducts/"] .dropdown-menu {
    display: flex;
    position: relative;
    box-shadow: none;
    border-width: 0 0 1px 0;
    width: 100%;
  }

  #category-header [action="/action/ProductsListing/sortProducts/"] .dropdown .dropdown-menu label,
  #category-header [action="/action/ProductsListing/sortProducts/"] .dropdown .dropdown-menu strong {
    display: flex;
    width: 180px;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;

    color: var(--c-gray-2, #7a7a7a);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 200% */
  }

  /* active item */
  #category-header [action="/action/ProductsListing/sortProducts/"] .dropdown .dropdown-menu strong {
    border-bottom: 1px solid var(--c-primary, #15aae2);
    color: var(--c-primary, #15aae2);
    text-decoration: none;
  }
}

/* PRODUCT LISTING END */

/* DISABLING CART CHANGES FOR PRODUCTS WITH NOTE */
.cart-table tr[data-micro="cartItem"] .dkLabCartNoteText,
.cart-widget-products div[data-micro="cartItem"] .dkLabCartNoteText {
  pointer-events: none;
}

.cart-table tr[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity .increase,
.cart-table tr[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity .decrease,
.cart-widget-products div[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity .increase,
.cart-widget-products div[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity .decrease {
  display: none;
}

.cart-table tr[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity input,
.cart-widget-products div[data-micro="cartItem"]:has(.dkLabNoteTextDetailNote) .quantity input {
  pointer-events: none;
}

/* DISABLING CART CHANGES FOR PRODUCTS WITH NOTE END */

.pagination-wrapper .pagination {
  display: none;
}

.stars .star.is-active:hover,
.stars .star.star-half:before,
.stars .star.star-on:before {
  color: var(--c-chlorito-3);
}

/* CAROUSEL */
@media (min-width: 768px) {
  .wide .banners-row .wide-carousel .carousel {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

.carousel-control.left:before,
.carousel-control.right:before {
  background: var(--c-primary);
}
.carousel-control.left {
  left: 20px;
}

.carousel-control.right {
  right: 20px;
}

/* CART */
h1.cart-heading {
  text-align: center;
}

.cart-empty .cart-row {
  display: none;
}

.cart-inner.cart-empty {
  align-items: center;
}

/* CHECKOUT */

.popup-widget-inner .cart-free-shipping {
  display: none;
}

/*RESPO*/

@media (max-width: 1199px) {
  .chemistry-inner {
    flex-direction: column;
    align-items: stretch;
  }
  .chemistry {
    padding: 50px 0;
  }
  .chemistry-text > h2 {
    line-height: 1.2;
  }
  .chemistry-text > h3 {
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .chemistry-text__badges {
    flex-direction: column;
    gap: 20px;
  }
  .chemistry-inner {
    gap: 24px;
  }
  .chemistry-text__badges {
    margin-top: 24px;
  }
  .chemistry-text > h2 {
    font-size: 24px;
  }
  .chemistry {
    padding: 32px 0;
  }
}

@media (max-width: 499px) {
  .chemistry-hours {
    padding-right: 65px;
    background-size: 50px 75px;
    background-position: calc(100% - 15px) 20px;
  }
}
